Subject: Re: CCL:Software for a PC Cluster

From: "Brian D. Haymore" <[email-masked]>
Date: Thu, 06 Jan 2000 11:16:57 -0700

[email-masked] wrote:
> 
> From: "James G. Macmillan" <[email-masked]>
> 
> CCL,
> 
> Could someone give me some advice on software that runs under linux on a PC
> Parallel Cluster?  My experience is with SPARTAN under UNIX and NT.
> 
> Several people in Math, Physics, and Computer Science are planning a PC
> Cluster and I have been asked what software I might what to use on the
> system.  Since SPARTAN does not compile under linux I will need to find a
> software package.
> 
> You may want to send your replies directly to me as I am not sure this is of
> general interest.
> 
> Jim Macmillan
> 
> **********************************************
> James G. Macmillan, Ph.D.
> Department of Chemistry
> University of Northern Iowa
> Cedar Falls, IA 50614-0423
> 
> Ph: (319) 273-2476 FAX: (319) 273-7127
> E-mail: [email-masked]
> ICQ: 10405682
> ********************************************
> Wine improves with age. The older I get, the better I like it. - Anonymous
> 
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody    |   [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
> 
> -------------------------------------------------------------------
> To unsubscribe send a message body containing "unsubscribe"
> to [email-masked]

http://www.beowulf-underground.org
http://sal.kachinatech.com/

These are two great sites that list a lot of applications that can run
on a beowulf cluster.  You might also want to search the boewulf/extreme
linux mailing list archives as many announcements of applications have
been made over both.
--
Brian D. Haymore
University of Utah
Center for High Performance Computing
155 South 1452 East RM 405
Salt Lake City, Ut 84112-0190

Email: [email-masked] - Phone: (801) 585-1755 - Fax: (801) 585-5366